import { InjectionToken } from '@angular/core';

export const API_BASE_URL = new InjectionToken<string>('API_BASE_URL');
export const GRAFANA_API_BASE_URL = new InjectionToken<string>(
  'GRAFANA_API_BASE_URL'
);
export const GRAFANA_API_TOKEN = new InjectionToken<string>(
  'GRAFANA_API_TOKEN'
);
